# Interface the Archive (WIP)

essay by Joana Chicau

Upon arriving at the landing page, one finds a centered bar inviting to ‘search for a patent record’. If a search is performed, the results or ‘timeline of inventions’ is displayed. These can be filtered by year, country and sorted by relevance or time (descending or ascending).  

Back to the landing page, around the search bar there are six other routes to the dataset or search ‘interventions’. They invite unexpected readings with the dataset.

These ‘interventions’ are named in relation to what the code does, highlighting the ‘performativity’ [] of the code. A shared machine and human readable language, blurring the line between code(s).

```
<span class="code-essay">
<a href="/interventions/titles/">a poetics of titles</a>
<a href="/interventions/fragments/">a handful of fragments</a>
<a href="/interventions/scattering/">a scattering of images</a>
<a href="/interventions/random/">a random entry</a>
<a href="/interventions/juxtaposition/">a juxtaposition of two</a>
<a href="/data/">mapping the archive</a>
</span>
```

‘Interventions’ provide various routes users can follow, encountering data through different viewpoints and relations.

This performative element is stretched to other parts of the interface, for example by exposing what the underlying code does as a series of ‘<!-- comments -->’ across the platform.

In addition, ‘operations’ also invite for interaction, at times acting as ‘scores’ that ‘perform’ certain actions such as ‘+’ (adding) ‘-’ or (removing) or ‘↻’ (replacing) the dataset being displayed.

These overlay of vocabulary as ‘interventions’, ‘<!-- comments -->’  and ‘operations’ aim at creating a new layer of interpretation, engagement and meaning.

Simultaneously, they add transparency and legibility working as alternative explanations [] to the algorithmic logic behind the interface.

PoP may be seen as a reflexive archive for the critical exploration of the data it holds. Archival as a reflexive interaction.

Perhaps opening ways to further reflect on how search engines may experiment with ways of engaging data in more open-ended, interpretative modes.